Search found 24 matches

by Ender
Mon Nov 08, 2004 7:11 pm
Forum: Testing Builds
Topic: BF-blender Os X 10.3 - pre-2.35 R1 - 04/11/08
Replies: 10
Views: 4826

I got the same thing the first time I tried it; it will crash if you are using international fonts (i.e. if you’re using a custom UI font, etc.). You can toss/move your preferences (a file called .B.blend in your home directory) and it should run just fine... or you can just wait until international...
by Ender
Sat Nov 08, 2003 10:51 pm
Forum: News & Chat
Topic: 2.30a OSX update posted
Replies: 5
Views: 3406

You also might want to try updating to 10.2.8...
by Ender
Fri Oct 31, 2003 12:05 pm
Forum: News & Chat
Topic: Blender early 2.3 snapshot
Replies: 79
Views: 28040

I did, and it’s nice to see it. :D Unfortunately, I can’t seem to rotate the 3d view with my middle mouse button anymore... :? (BTW I’m on Mac OS X 10.3)
by Ender
Thu Oct 30, 2003 8:22 pm
Forum: News & Chat
Topic: Blender early 2.3 snapshot
Replies: 79
Views: 28040

Where is this 10/29 build you speak of? :P
by Ender
Wed Oct 22, 2003 1:55 am
Forum: News & Chat
Topic: Blender early 2.3 snapshot
Replies: 79
Views: 28040

Really? I'm not getting any game engine in the OS X 10/21 build. :(
by Ender
Sat Sep 20, 2003 12:49 am
Forum: News & Chat
Topic: Graphics card compatibility - post your specs here!
Replies: 264
Views: 336461

Operating System : Mac OS X 10.2.6 build 6L60 Graphics Card : 64 MB ATi Mobility Radeon 9000 Driver : 1.2.22.12 (1462) (This is the version on the kernel extension file, ATIRadeon.kext. I’m not sure this is the correct place to be looking for the driver version..) Blender : 2.28a (the build Ton mad...
by Ender
Sun Jun 22, 2003 12:45 am
Forum: News & Chat
Topic: no need for OpenAL, tuhopuu OSX
Replies: 7
Views: 2224

Nope, this doesn’t work for me either. Checking the console, it’s still looking for OpenAL when it starts... and it doesn’t like my older version of OpenAL.. :roll:
by Ender
Thu Jun 12, 2003 12:57 am
Forum: News & Chat
Topic: new OSX version!
Replies: 11
Views: 4363

Works great on my G4 (OS 10.1.5)...
by Ender
Tue Jun 03, 2003 4:43 am
Forum: News & Chat
Topic: OSX Aqua blender GUI
Replies: 19
Views: 7621

Money_YaY! wrote:it now has a launch capable app so no need for Developer tools
only 10.2 sorry. But does blender even run on 10.1 any more ?
Yeah. The official releases do, anyway.
by Ender
Thu May 29, 2003 7:48 pm
Forum: News & Chat
Topic: OSX Aqua blender GUI
Replies: 19
Views: 7621

My thoughts at this point in time, until i have heard more, is that the interface for blender is VERY dense and wouldn't directly translate well to the aqua interface if you are trying to just "aquafy" it. I think that you would have to re-structure the entire interface to make it more mac like and...
by Ender
Sun Mar 30, 2003 7:47 pm
Forum: News & Chat
Topic: I have OSX Tuhopuu " It's here ! "
Replies: 26
Views: 9710

Actually I’m on 10.1.5, but I don’t see why that should make a difference—I think OpenAL for OS X was released before Jaguar came out...
by Ender
Sun Mar 30, 2003 7:29 am
Forum: News & Chat
Topic: I have OSX Tuhopuu " It's here ! "
Replies: 26
Views: 9710

I tried downloading it again.. no luck, same problem..
by Ender
Sun Mar 30, 2003 6:16 am
Forum: News & Chat
Topic: I have OSX Tuhopuu " It's here ! "
Replies: 26
Views: 9710

The first installer works; the OpenAL package is on my desktop. When I double click the package, the Installer app launches, but it doesn’t bring up the usual install dialog. Doesn’t tell me I need a password, no error message, nothing. I checked the console though, and it says Installer[3592] Can't...
by Ender
Sun Mar 30, 2003 1:49 am
Forum: News & Chat
Topic: I have OSX Tuhopuu " It's here ! "
Replies: 26
Views: 9710

Erg... I can’t get it to run. When I try to launch it, it tells me I need OpenAL. I downloaded OpenAL but it won’t install; the Installer app does nothing. Any ideas..?
by Ender
Thu Jan 02, 2003 8:57 pm
Forum: News & Chat
Topic: New Mac OS X version of desaster's cvs blender
Replies: 13
Views: 3829

You most likely don't have OpenAL installed. Get the runtime libraries from http://developer.creative.com/scripts/DC_D&H_Games-Downloads.asp?opt=2 I'm sorry for forgetting to mentioning this in my original post. sgefant I can’t get OpenAL to install. I run the first installer, get the PKG file on m...